# $ knife supermarket share ssl_cert "Utilities"
name             'ssl_cert'
maintainer       'whitestar'
maintainer_email ''
license          'Apache 2.0'
description      'Installs/Configures ssl_cert'
long_description IO.read(File.join(File.dirname(__FILE__), 'README.md'))
version          IO.read(File.join(File.dirname(__FILE__), 'version')).chomp
source_url       'http://scm.osdn.jp/gitroot/metasearch/grid-chef-repo.git'
issues_url       'https://osdn.jp/projects/metasearch/ticket'

chef_version     '>= 12'
%w(debian ubuntu centos redhat).each do |os|
  supports os
end
